
PENGADIAN EMAS - Bug #15070

Android [BUY GOLD] Receipt Screen

09 December 2022 03:10 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 09 December 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Click Share icon very difficult to load..need click many times then only pop up show

History

#1 - 09 December 2022 04:19 PM - Cheesen Tan

- Status changed from New to Resolved

- Assignee changed from Cheesen Tan to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 0 to 100

#2 - 13 December 2022 04:46 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

Files

WhatsApp Image 2022-12-09 at 14.51.46.jpeg 70.8 KB 09 December 2022 AMARBEER SINGH SIDHU amar.beer
